apptainer(1)

NAME

apptainer-remote-remove-keyserver - Remove a keyserver (root user only)

SYNOPSIS

apptainer remote remove-keyserver [remoteName]

DESCRIPTION

The 'remote remove-keyserver' command allows to remove a defined keyserver from a specific
  endpoint. If no endpoint is specified, it will use the default remote endpoint.

OPTIONS

-h, --help[=false]
    help for remove-keyserver

EXAMPLE

      $ apptainer remote remove-keyserver https://keys.example.com

SEE ALSO

apptainer-remote(1)

HISTORY

29-Jul-2023 Auto generated by spf13/cobra